/****/
.event-list-notice .event-block-list {
  text-align: center;
  max-width: 320px;
  margin: 0 auto;
}
.event-list-notice .event-block-list .event-date {
  clear: both;
  width: 220px;
  height: 180px;
  text-align: center;
  display: inline-block;
  padding: 30px 20px 20px;
  float: none;
  margin-bottom: 20px;
}
.event-list-notice .event-block-list .event-date .day {
  font-size: 68px;
}
.event-list-notice .event-block-list .event-date .month {
  font-size: 28px;
}
.event-list-notice .event-block-list .event-content {
  padding: 0;
  display: block;
}
.event-list-notice .event-block-list .event-address {
  display: none;
}

.testimonial-node-v7 {
  text-align: left;
  max-width: 980px;
  margin: 0 auto;
}
.testimonial-node-v7 .testimonial-content .content-left {
  padding-right: 230px;
}
@media (max-width: 767px) {
  .testimonial-node-v7 .testimonial-content .content-left {
    padding-right: 0;
  }
}
.testimonial-node-v7 .testimonial-content .content-right {
  width: 200px;
  float: right;
}
@media (max-width: 767px) {
  .testimonial-node-v7 .testimonial-content .content-right {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }
}
.testimonial-node-v7 .testimonial-content .content-right .avatar img {
  width: 200px !important;
  height: auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.testimonial-node-v7 .quote {
  font-size: 18px;
  line-height: 32px;
  position: relative;
  padding-top: 20px;
  color: #222;
  text-align: right;
}
.testimonial-node-v7 .info {
  margin-top: 30px;
  display: block;
  text-align: right;
  width: 100%;
}
.testimonial-node-v7 .info .title {
  width: 100%;
  text-align: right;
  color: #000;
  display: block;
  font-weight: 700;
  font-size: 16px;
}
.testimonial-node-v7 .info .job {
  width: 100%;
  color: #000;
  font-size: 14px;
  text-align: right;
  display: block;
}

.testimonial-node-v3 .job {
  color: #000 !important;
}
